.container-full {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.container {
  display: flex;
  flex-direction: column;
  width: 270px;
  background-color: rgba(221, 221, 221, 0.8);
  height: 35rem;
  text-align: center;
  border-radius: 4px;
}

.wrapper {
  height: 80vh;
  width: 80vw;
  margin: 0 auto;
}

.img-cote {
  width: 270px;
  height: 270px;
  z-index: 1;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.title {
  z-index: 2;
  position: absolute;
  bottom: 7%;
  left: 0;
  text-align: center;
  height: 2rem;
  line-height: 2;
  width: 100%;
  text-shadow: #ffffff 1px 1px 1px, #ffffff -1px 1px 1px, #ffffff -1px -1px 1px,
    #ffffff 1px -1px 1px;

  background-color: rgba(233, 233, 233, 0.8);
  font-family: Arial, sans-serif;
}

.box-title {
  position: relative;
}

.box-text {
  padding: 0 1.5rem;
}

.sub-title {
  font-size: 1.6rem;
  font-weight: bold;
  font-family: Arial, sans-serif;
  margin: 2rem auto;
}

.p-header {
  margin-bottom: 2rem;
  font-family: Arial, sans-serif;
}

.p-footer {
  font-family: Arial, sans-serif;
}

@media screen and (max-width: 1000px) {
  .img-cote {
    width: 180px;
    height: 150px;
  }

  .container {
    width: 180px;
    height: 30rem;
  }

  .sub-title {
    font-size: 1.2rem;
  }

  .box-text {
    padding: 0 1rem;
  }
}
